MVN

net.sf.okapi.connectors : okapi-connector-tda

Maven & Gradle

Aug 27, 2022
2 usages

Okapi Connector for TDA Search Services

<dependency>
    <groupId>net.sf.okapi.connectors</groupId>
    <artifactId>okapi-connector-tda</artifactId>
    <version>1.44.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of net.sf.okapi.connectors : okapi-connector-tda to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.44.0

All Versions

Choose a version of net.sf.okapi.connectors : okapi-connector-tda to add to Maven or Gradle - All Versions:

  • Version Updated
  • okapi-connector-tda-1.44.0

    Aug 27, 2022
  • okapi-connector-tda-1.43.0

    Apr 02, 2022
  • okapi-connector-tda-1.42.0

    Oct 30, 2021
  • okapi-connector-tda-1.41.0

    Jan 31, 2021
  • okapi-connector-tda-1.40.0

    Jul 25, 2020
  • okapi-connector-tda-1.39.0

    Mar 07, 2020
  • okapi-connector-tda-0.38

    Oct 26, 2019
  • okapi-connector-tda-0.37

    Apr 06, 2019
  • okapi-connector-tda-0.35

    Jan 02, 2019
  • okapi-connector-tda-0.36

    Aug 11, 2018

How to add a dependency to Maven

Add the following net.sf.okapi.connectors : okapi-connector-tda maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>net.sf.okapi.connectors</groupId>
    <artifactId>okapi-connector-tda</artifactId>
    <version>1.44.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following net.sf.okapi.connectors : okapi-connector-tda gradle dependency to your build.gradle file:

implementation 'net.sf.okapi.connectors:okapi-connector-tda:1.44.0'

Gradle Kotlin DSL: Add the following net.sf.okapi.connectors : okapi-connector-tda gradle kotlin dependency to your build.gradle.kts file:

implementation("net.sf.okapi.connectors:okapi-connector-tda:1.44.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following net.sf.okapi.connectors : okapi-connector-tda sbt scala dependency to your build.sbt file:

libraryDependencies += "net.sf.okapi.connectors" % "okapi-connector-tda" % "1.44.0"